h1,h2,h3,h4,h5.h6{
   font-family: 'Playfair Display', serif;
}
header{
    padding-top: 25px;
}
header a{
   color: #8A0000;
}
.miniatures{
    background-color: #fff /*#005353 #F9BF00*/;
    color: #8A0000;
}
#menu {
	background-color: #8A0000;
}
.contmenu{
    width: 100%; 
    background-color: #8A0000; 
    padding-top: 10px; 
    margin-bottom: 10px;
}
.navbar{
    margin-bottom: 0;
}